.container {
    text-align: center;
}

.userInfo {
    width: 25%;
    display: flex;
    flex-direction: column;
    border: 1px solid blue;
    padding: 1rem;
    border-radius: 0.3rem;
}

.label {
    margin: 0 0.5rem 0 0.5rem;
}

.data {
    display: flex;
    flex-direction: column;
    /*justify-content: space-between;*/
}

.value {
  display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1.5rem;
    border: 1px solid blue;
    height: 2.5rem;
    border-radius: 0.3rem;
 }

.errorText {
    color: red;
}

input {
    margin-right: 1rem;
    border-radius: 0.2rem;
}

textarea {
    margin-right: 1rem;
    width: 80%;
    border-radius: 0.2rem;
}

select {
    margin-right: 1rem;
}